.calc_page #content {
	margin: 0 10px;
}

.calc_page #content .ui-tabs-panel {
	font-size: 13px;
	font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
}

.calc_page #content h1 {
	margin-left: 25px;
}

.calc_page #content fieldset {
	padding-left: 1em;
}
/*
.calc_page #content label {
	display: inline-block;
}*/
.calc_page #content div {
	padding: 2px;
}
.calc_page #content td,
.calc_page #content th {
	padding: 2px;
}
.calc_page #content .ui-tabs-panel * {
	line-height: 18px;
	font-size: 13px;
}

.calc_page #content .tabheader div {
	font-size: 11px;
}

.calc_page #content .ui-tabs-panel h1 {
	text-align: center;
	font-size: 144%;
	color: #325a8b;
}
.calc_page #content h2 {
	text-align: left;
	font-size: 109%;
	color: #325a8b;
}
.calc_page #content label {
	float: left;
	width: 90px;
	color: #325a8b;
}
.calc_page #content button {
	background-color: #325a8b;
	color: #ffffff;
	font-weight: bold;
}
#roomdata div {
	margin-bottom: 5;
}
.calc_page #content fieldset {
	border: 1px solid #ebedee;
}
.calc_page #content blockquote {
	font-size: 75%;
	color: #325a8b;
	margin: 0;
}

#varblock .var {
	float: left;
	width: 225px;
	text-align: center;
	color: #000;
	font-size: 14px;
}
#varblock .var img {
	width: 200px;
}
#varblock .var .varimg {
	width: 200px;
	height: 200px;
	display: block;
	overflow: hidden;
}
#varblock .var .varlegend {
	color: #ff0000;
	display: block;
}
#roomdata {
    /*width: 230px;*/
    /*margin-top: -100px;*/
    /*text-align: left;*/
    /*float: left;*/
    /*padding: 0px;*/
}
#roomdata input {
	margin-left: 10px;
	width: 80px;
}
#roomdata fieldset fieldset input {
	width: 30px;
}

#maindata {
    /*width: 390px;*/
    /*margin-left: 240px;*/
    text-align: left;
}
#maindata select {
	margin-left: 10px;
	width: 120px;
}
#maindata label {
	font-weight: bold;
}
#maindata #calc button {
	width: 104px;
	height: 28px;
	border: none;
	cursor: pointer;
}

#resultblock {
    /*width: 524px;*/
    /*margin-left: 240px;*/
    /*margin-top: 50px;*/
    text-align: left;
}
#resultblock #calcresult2 table,
#resultblock #calcresult1 table,
#resultblock #calcresult table {
	width: 100%;
	border: 1px solid #E8E8E8;
}
#resultblock #calcresult2 table th,
#resultblock #calcresult1 table th,
#resultblock #calcresult table th {
  	background-color: #E8E8E8;
  	color: #000;
	font-weight: normal;
}
#pdata {
    /*width: 330px;*/
    /*float: right;*/
    /*margin-top: -100px;*/
    text-align: left;
}
#pdata .tabheader {
	border: 1px solid #CACACA;
	/*width: 320px;*/
	height: auto;
	line-height: 1;
	padding: 9px 5px;
	margin: 0;
	background-color: #E8E8E8;
	color: #000;
	font-size: 12px;
	margin-bottom: -1px;
}
#pdata .tabrec {
	border: 1px solid #CACACA;
	/*width: 320px;*/
	height: auto;
	padding: 10px 5px;
	margin: 0;
	line-height: 1;
	font-size: 12px;
	margin-bottom: -1px;
}
#pdata .tabrecrow {
    display: inline-block;
	padding: 0;
	margin: 0;
}
#pdata .tabrecrow input {
	width: 60px;
    text-align: center;
    /*border: none;*/
}
#pdata .tabrecrow-first {
	width: 168px;
    text-align: left;
}
#pdata .tabrecrow-single {
	width: 130px;
	text-align: right;
}

#qt_extended {
	display: none;
}

.error {
	display: block;
	color: #ff0000;
	font-weight: bold;
	border: 1px solid #ff0000;
	padding: 10;
}
#printbutton {
	display: none;
}
@media screen and (max-width: 1199px) {
	#pdata .tabrecrow input{
		width: 100%;
	}
}
.block-result{
	display: none;
}
@media screen and (max-width: 992px) {
	.block-result{
		display: block;
	}
	.block-result-l{
		display: none;
	}
}